.mosaic-s3-include--u-id7ixm3f2 {
  flex: 1 0 0;
}
.ver-menu--u-if3pe6xq4 .ver-menu__list {
  display: none;
}
.mobile-menu {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-type: none;
}
.mobile-menu > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-family: Fira Sans, sans-serif;
  font-weight: 500;
  font-size: 17px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 16px;
  padding-top: 16px;
  box-shadow: none;
  justify-content: center;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 35px;
  padding-right: 35px;
}
.mobile-menu > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  text-decoration-line: none;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  transition-property: all;
  transition-duration: 600ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  justify-content: space-between;
  color: rgba(var(--color-ix59xxj6h), 1);
  font-size: 18px;
}
.mobile-menu > li a span {
  background-color: rgba(var(--color-inyb5fec4), 0);
  width: 36px;
  height: 36px;
  flex-shrink: 0;
  margin-left: 5px;
  display: block;
  background-image: url("/d/tpl25_moredrop_new.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 11.55px auto;
  background-attachment: scroll;
  filter: invert(90%);
  opacity: 1;
}
.mobile-menu > li a.opened {
  color: #fec135;
}
.mobile-menu > li a.opened span {
  transform: rotate(180deg);
}
.mobile-menu > li ul {
  display: none;
  z-index: 10;
  list-style-type: none;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: 100%;
  position: static;
  left: 100%;
  top: 0;
}
.mobile-menu > li ul li {
  margin-bottom: 5px;
  margin-top: 5px;
}
.mobile-menu > li ul li a {
  font-size: 14px;
  padding-left: 0px;
  padding-right: 0px;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  justify-content: space-between;
  text-transform: none;
  color: rgba(var(--color-idwaq05ho), 0.4);
  font-weight: 600;
  opacity: 1;
  padding-top: 5px;
  padding-bottom: 5px;
  min-height: 0;
}
.mobile-menu > li ul li a span {
  width: 24px;
  height: 24px;
}
.mobile-menu > li ul li a.opened {
  color: rgba(var(--color-it1a00fqn), 1);
}
.menu-top {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 0 -20px;
  padding: 0;
  list-style: none;
}
.menu-top li a {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 16px;
  padding-bottom: 16px;
  min-height: 53px;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  opacity: 1;
  color: #00;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
}
.menu-top li a span {
  display: block;
  background-image: url("/d/tpl25_moredrop_new.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 11.55px auto;
  background-attachment: scroll;
  width: 24px;
  height: 24px;
  background-color: rgba(var(--color-ib1cqvexc), 0);
  filter: invert(90%);
  opacity: 1;
  margin-left: 5px;
}
.menu-top li a:hover, .menu-top li a.over {
  color: #29ac6a;
}
.menu-top li ul {
  display: none;
  position: absolute;
  z-index: 10;
  list-style-type: none;
  background-color: #fff;
  width: 280px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
}
.menu-top li ul li a {
  padding-left: 20px;
  padding-right: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #fff;
  min-height: 50px;
  margin-right: -1px;
  margin-bottom: -1px;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  font-size: 14px;
  font-weight: 500;
  box-shadow: inset 0px 0px 0px 1px rgba(175, 175, 175, 0.2);
  color: #252525;
}
.menu-top li ul li a span {
  transform: rotate(-90deg);
}
.menu-top li.row-menu-btn > a {
  font-size: 0px;
  padding-bottom: 6px;
  padding-top: 6px;
  height: 50px;
  width: 50px;
  background-image: url("/d/tpl25_burger2.svg"), none;
  background-repeat: no-repeat, no-repeat;
  background-position: center center, left 0px top 0px;
  background-size: 17px auto, auto;
  background-attachment: scroll, scroll;
  background-color: rgba(var(--color-icc0jm5eg), 0);
  box-shadow: none;
  padding-right: 6px;
  padding-left: 6px;
  filter: invert(90%);
}
@media (max-width: 991px) {
  .menu-top {
    display: none;
  }
}
@media (max-width: 767px) {
  .mobile-menu > li a {
    font-size: 16px;
  }
  .mobile-menu > li {
    padding-left: 30px;
    padding-right: 30px;
  }
}
